Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 17:35:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation mohammed shafeek                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed shafeek Bot:  Hi Mohammed Shafeek ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  628743033 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966572495530            09:23 PM, 02nd Apr                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 628743033           09:23 PM, 02nd Apr                     mohammed shafeek                    Cancel order give back my cash           09:25 PM, 02nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:25 PM, 02nd Apr                   Hamza                   Could you please provide me the correct order number so that I can assist you further?           09:26 PM, 02nd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:28 PM, 02nd Apr                     mohammed shafeek                    #6287434033           09:29 PM, 02nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:30 PM, 02nd Apr                   Hamza                   We can see the order has been placed on <Mar 23, 2021> with the order number  <6287434033>   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days           09:30 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            09:33 PM, 02nd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342518